/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, p {
    font-family: 'Montserrat';
}

.btn:not(.btn-custom-typo):not(.btn-inherit):not(.uncode-nav-container) {
    font-family: 'Montserrat' !important;
    font-weight: 500 !important;
}

.btn-classic {
    border-radius: 40px;
    padding: 12px 80px !important;

}
span.wpcf7-not-valid-tip {
    background-color: white;
    max-width: fit-content !important;
}
footer .uncode_text_column p {
    line-height: 2;
}
/* Fix overlay attributi disabilitati configuratore */
.iconic-was-swatches--visual .iconic-was-swatch--disabled .iconic-was-swatch__container::after {
    display: none;
}

.iconic-was-swatches--visual .iconic-was-swatch--disabled .iconic-was-swatch__graphic {
    opacity: 1;
}

.iconic-was-swatches--border.iconic-was-swatches--visual .iconic-was-swatch::before {
    border-color: #666;
    opacity: 1;
}

.thumbnails.half-th-padding {
    display: grid !important;
    grid-template-columns: repeat(5, 1fr);
    gap: 12px;
    align-items: stretch;
}

/* elimina gli pseudo-elementi del tema che occupano una cella */
.thumbnails.half-th-padding::before,
.thumbnails.half-th-padding::after {
    content: none !important;
    display: none !important;
}

.thumbnails.half-th-padding .woocommerce-product-gallery__image {
    aspect-ratio: 1 / 1;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.thumbnails.half-th-padding .woocommerce-product-gallery__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

/* il tuo override per l’anchor (ok) */
div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 div.thumbnails a {
    width: 100%;
}

.thumbnails.half-th-padding {
    transform: none !important;
}

span.iconic-was-chosen-attribute__no-selection {
    display: none;
}

.uncode-single-media.mobile-hidden.video-home.text-left {
    margin-top: 0 !important;
}

.icona-play {
    position: absolute;
    top: 0;
    left: 50%;
    z-index: 9999;
}

.icona-play {
    position: absolute !important;
    left: 0;
    z-index: 12;
    width: 100%;
    text-align: center;
    display: flex;
    align-items: baseline;
    justify-content: center;
    margin-top: 0 !important;
    top: 40%;
}

.icona-play .icon-box-icon.fa-container {
    margin-top: 0;
}

html .head-title {
    top: 22% !important;
    position: absolute !important;
    z-index: 10;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    left: 0;
}

h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]) {
    font-size: 5em;
}

.head-title h1 {
    color: #fff !important;
    font-family: 'Montserrat';
    font-size: 5.2em !important;
}

h1.font-weight-500 *:not(strong):not(b):not(.unmenu-title):not(.unmenu-title *):not(.menu-item-description) span.big-h1 {
    font-weight: 800 !important;
}

.head-title h1 span:nth-child(2) {
    font-size: 0.52em;
}

.head-title h1 span:nth-child(2) strong {
    font-weight: 700;
}

body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner>.nav>.menu-smart>li.active>a, body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner>.nav>.menu-smart>li a.active, body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner>.nav>.menu-smart>li.current-menu-parent>a, body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner>.nav>.menu-smart>li.current-menu-ancestor>a, body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner>.nav>.menu-smart>li.wpml-ls-current-language>a, body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner>.nav>.menu-smart>li.current-menu-item:not(.menu-item-type-custom)>a, body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner>.nav>.menu-smart>li.active>.unmenu-title, body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner>.nav>.menu-smart>li.current-menu-parent>.unmenu-title, body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner>.nav>.menu-smart>li.current-menu-ancestor>.unmenu-title, body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner>.nav>.menu-smart>li.wpml-ls-current-language>.unmenu-title, body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner>.nav>.menu-smart>li.current-menu-item:not(.menu-item-type-custom)>.unmenu-title {
    color: #fff !important;
}

.active.menu-item-link a {
    text-decoration: underline #BD4A0D 4px;
}

.active.menu-item-link a {
    text-underline-offset: 5px;
}

.menu-smart-social li a {
    background: #fff;
    border-radius: 50%;
    width: 45px;
    height: 45px !important;
    padding: 0 !important;
    text-align: center !important;
    justify-content: center;
}

.menu-smart-social li {
    padding: 0 !important;
    margin-left: 18px;
}

.menu-smart-social li a i {
    color: #BD4A0D;
}

li.menu-item-link.social-icon.social-146344 a.social-menu-link {
    width: 100%;
    border-radius: 22px !important;
    padding-right: 20px !important;
}

li.menu-item-link.social-icon.social-146344 a.social-menu-link {
    border-radius: 26px;
    padding-top: 2px !important;
}

li.menu-item-link.social-icon.social-146344 a.social-menu-link:after {
    content: '+39 0736 402016';
    color: #fff !important;
    display: inline-block;
    width: 100% !important;
    padding-right: 0px;
    padding-left: 6px;
    font-family: 'Montserrat';
    font-size: 19px;
    font-weight: 500;
}

li.menu-item-link.social-icon.social-146344 a {
    background-color: #BD4A0D;
}

body[class*=hmenu-]:not(.hormenu-position-right) .navbar-nav-last:not(.navbar-cta)>ul>li:first-child>a {
    padding-left: 20px;
}

li.menu-item-link.social-icon.social-146344 i.fa.fa-phone {
    padding-left: 20px;
    color: #fff !important;
}

li.menu-item-link.social-icon.social-146344 a.social-menu-link {
    height: 42px !important;
}

.sovra-titoli h2.h2 {
    font-weight: 400;
}

.sovra-titoli h2.h2 strong {
    font-weight: 700;
}

.sovra-titoli h2.h2 {
    font-size: 2.4em;
}

.sovra-titoli .heading-text {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column-reverse;
}

.sovra-titoli.sovra-left .heading-text {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column-reverse;
}

.sovra-titoli .text-top-reduced p {
    font-size: 1.5em !important;
    text-transform: uppercase;
    font-weight: 700;
    color: #BD4A0D;
    text-decoration: underline 2px;
    text-underline-offset: 11px;
    margin-bottom: 16px;
}

.griglia-home .t-entry-text-tc.single-block-padding {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0px;
    padding-bottom: 20px;

}

.griglia-home .t-entry-text {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.griglia-home .tmb.tmb-woocommerce.atc-typography-inherit.tmb-iso-w3.tmb-iso-h4 .t-inside, .griglia-home img {
    border-radius: 20px !important;
}

.griglia-home hr {
    background-color: #BD4A0D;
    border: 0 none;
    color: #BD4A0D;
    height: 2px;
}

.griglia-home h3.h6 {
    font-size: 1.2em;
    font-weight: 800 !important;
    color: #BD4A0D !important;
}

.griglia-home h3.h6 a {
    color: #BD4A0D !important;
}

.griglia-home span.woocommerce-Price-amount.amount {
    font-weight: 400;
    font-size: 1.2em;
}

.griglia-home ins.h3 {
    font-weight: 400;
}

.uncode_text_column p {
    color: #000;
    font-size: 1.2em;
    line-height: 1.55;
}

.lr-grey .background-inner {
    background-size: 37% !important;
}

.big-grey .background-inner {
    background-size: 40% !important;
}

.sovra-white h2, .sovra-white p {
    color: #fff !important;
}

.style-light .btn-white {
    background-color: #fff !important;
    color: #BD4A0D !important;
}

.btn-white:hover {
    color: #fff !important;
}

.ico-servizi h3.h3, .ico-servizi p {
    color: #fff;
    line-height: 1.5;
}

.ico-servizi p.text-top-reduced {
    font-size: 1.17em;
    max-width: 96%;
    margin-left: 0;
}

.ico-servizi h3.h3 {
    font-size: 1.3em;
}

.shift-down {
    padding-top: 52px !important;
}

.sovra-center {
    text-align: center !important;
}

.service-gal .t-entry-visual {
    border-radius: 26px;
}

.service-gal h4.h6 {
    font-size: 1.3em;
    font-weight: 700 !important;
    color: #BD4A0D !important;
    text-decoration: underline 2px;
    text-underline-offset: 4px;
}

.service-gal p.t-entry-excerpt {
    color: #000 !important;
    line-height: 1.5 !important;
    font-size: 17px;
}

.service-gal p.t-entry-meta span {
    font-size: 1.1em !important;
    font-weight: 700 !important;
}

header .uncode-cart a {
    width: 45px !important;
}

/* aspetto menu */
.menu-container.style-color-xsdn-bg.menu-borders.needs-after {
    background-color: #646363;
}

.menu-light .menu-smart a:not(.un-submenu *) {
    color: #fff;
}

.owl-dots-outside .owl-dots .owl-dot span {
    width: 18px;
    height: 18px;
    background-color: transparent !important;
    border: 2px solid #BD4A0D;
    transform: scale(1);
}

button.owl-dot.active span {
    width: 26px;
    height: 26px;
    background-color: #BD4A0D;
    border: 2px solid #BD4A0D;
}

html .style-light .owl-dots-outside .owl-dots .owl-dot.active span {
    background-color: #BD4A0D !important;
}

.border-up .uncol.style-light.shift_y_neg_quad .uncoltable .uncell {
    border-top-left-radius: 36px !important;
    border-top-right-radius: 36px !important;
}

#footer-rossi .background-inner {
    background-size: 248px !important;
}

#footer-rossi-last .background-inner {
    background-size: 248px !important;
}

section#footer-rossi:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 46px;
    background-color: #f0f0f0;
    border-bottom-left-radius: 46px;
    border-bottom-right-radius: 46px;
}

.cont-icon p.text-top-reduced {
    font-size: 18px;
    line-height: 1.5;
}

.cont-icon .h4.font-weight-600 {
    font-size: 19px;
}

.foo-cf7 ::placeholder {
    font-size: 18px;
}

.foo-cf7 input {
    margin-top: 24px !important;
}

.webkit input[type=checkbox] {
    margin-top: 0 !important;
    width: 26px;
    height: 26px;
}

input[type=checkbox]:checked:before, input[type=radio]:checked:before {
    font-size: 20px;
}

span.wpcf7-list-item span.wpcf7-list-item-label {
    font-size: 16px;
}

.foo-cf7 .btn-form-border-style, .foo-cf7 input {
    border-width: 2px;
}

span.wpcf7-list-item input {
    border-color: #fff !important;
}

footer div.footer-row-last {
    max-width: 94%;
    margin: auto;
}

.footer-row-last {
    margin-bottom: 36px !important;
}

footer .titles h5 span {
    font-size: 1.2em;
    font-weight: 700;
    text-decoration: underline;
    text-underline-offset: 4px;
}

footer ul#menu-rossi-1 li a {
    color: #000;
    padding-left: 0;
    line-height: 1.3;
    font-size: 1.2em;
    font-weight: 600;
}

footer .main-menu-container, footer .uncode_text_column {
    margin-top: 24px !important;
}

footer strong {
    color: #000 !important;
}

.ico-foo i.fa-2x {
    font-size: 1.8em;
}

.strong-white strong {
    color: #fff !important;
}

.icon-box.icon-box-top.ico-foo.icon-inline {
    margin-top: 26px !important;
}

.icon-box.icon-box-top.ico-foo.ico-first.icon-inline {
    padding-left: 0;
}

#footer-rossi-last div.footer-row-last {
    border-radius: 36px;
}

.single-product h1.h1 {
    font-size: 2.6em;
    font-weight: 800;
}

.single-product h6.h2 {
    font-size: 1.6em;
    font-family: 'Montserrat';
    font-weight: 800 !important;
}

/* CARD solo sull’immagine principale */
.single-product .woocommerce-product-gallery__wrapper>.woocommerce-product-gallery__image:first-child {
    background: #ffffff;
    padding: 50px;
    box-shadow: 0 20px 80px rgba(0, 0, 0, 0.15);
    border-radius: 2px;
    position: relative;
    z-index: 1;
}

/* Centra i layer */
.single-product .woocommerce-product-gallery__wrapper>.woocommerce-product-gallery__image:first-child .iconic-pc-images {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Evita il taglio della shadow */
.single-product .woocommerce-product-gallery,
.single-product .woocommerce-product-gallery__wrapper {
    overflow: visible !important;
}

.single-product .thumbnails.half-th-padding {
    padding-top: 36px;
}

/* end trick shadow */
ol.breadcrumb.breadcrumb-module li:last-child {
    color: #BD4A0D;
    font-weight: 600;
}

ol.breadcrumb.breadcrumb-module li a {
    color: #000;
}

strong.iconic-was-attr-label-text {
    color: #BD4A0D;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 1.06em;
}

ul.iconic-was-swatches.iconic-was-swatches--border.iconic-was-swatches--text-swatch.iconic-was-swatches--square.iconic-was-swatches--stacked li.iconic-was-swatches__item a.iconic-was-swatch.iconic-was-swatch--text-swatch {
    color: #000 !important;
    border-color: #000 !important;
    font-size: 17px;
    font-weight: 600;
    width: 84px;
    text-align: center;
    height: 41px;
    line-height: 24px;
}

select#pa_dimensione {
    border-color: #000;
    border-radius: 5px;
    font-size: 16px;
    color: #000 !important;
}

.iconic-was-swatches {
    margin: 14px 0 14px;
}

a.iconic-was-swatch.iconic-was-swatch--text-swatch.cursor-init.iconic-was-swatch--selected {
    background-color: #BD4A0D !important;
    color: #fff !important;
}

ul.iconic-was-swatches.iconic-was-swatches--border.iconic-was-swatches--text-swatch.iconic-was-swatches--square.iconic-was-swatches--stacked li.iconic-was-swatches__item a.iconic-was-swatch.iconic-was-swatch--text-swatch.iconic-was-swatch--selected {
    color: #fff !important;
    border-color: #BD4A0D !important;
}

button.single_add_to_cart_button.button.btn.border-width-0.btn-default.btn-no-scale.btn-icon-left {
    background-color: #BD4A0D !important;
    border-color: #BD4A0D !important;
    border-radius: 36px;
    text-transform: uppercase;
    font-size: 17px;
}

ul.nav.nav-tabs.wpb_tabs_nav.ui-tabs-nav.vc_tta-tabs-list.text-center li.vc_tta-tab.active {
    background-color: #BD4A0D;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    padding-top: 20px;
}

.tab-scrolling :not(.tab-switch):not(.tab-active-anim):not(.tab-no-border).menu-smart .nav-tabs:not(.tabs-vertical)>li.active>a, .tab-scrolling :not(.tab-switch):not(.tab-active-anim):not(.tab-no-border).nav-tabs>li.active>a {
    border-bottom-width: 2px;
    border-bottom-style: solid;
    color: #fff !important;
}

.style-light .nav-tabs>li>a {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

.woocommerce-variation-price ins.h3 bdi {
    font-family: 'Montserrat' !important;
    font-size: 1.45em !important;
    font-weight: 700;
}

ul.woocommerce-mini-cart.cart_list.product_list_widget img {
    display: none;
}

.uncode-sidecart-wrapper li.mini_cart_item {
    padding-left: 18px !important;
}

.widget ul.product_list_widget li dl dt {
    font-weight: 600 !important;
}

.uncode-sidecart-wrapper li.mini_cart_item a {
    font-weight: 700;
    font-size: 1.1em;
}

.style-light .btn-default, .style-dark .style-light .btn-default, .tmb-light .t-entry-text .btn-default, .style-dark .tmb-light .t-entry-text .btn-default, .tmb-dark .t-overlay-inner .btn-default {
    color: #ffffff !important;
    background-color: #BD4A0D !important;
    border-color: #BD4A0D !important;
}

p.woocommerce-mini-cart__total.total strong {
    font-weight: 700;
}

.woocommerce-cart section#footer-rossi:after {
    background-color: #fff;
}

tr.woocommerce-cart-form__cart-item.cart_item td.product-thumbnail {
    display: none;
}

.style-light .shop_table td.product-name {
    text-align: center !important;
}

td.product-name a {
    font-weight: 700;
    font-size: 1.1em;
}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents th {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 0.9em;
    text-align: center;
}

.woocommerce-cart span.woocommerce-Price-amount.amount {
    font-weight: 600;
}

span.woocommerce-Price-amount.amount bdi {
    color: #000 !important;
}

a.checkout-button.btn-default.btn.alt.wc-forward {
    font-weight: 600 !important;
    border-radius: 30px;
    font-size: 1.25em;
}

.woocommerce-cart h2 {
    font-size: 2.25em;
}

td.actions #coupon_code {
    max-width: 200px;
    height: 40px;
}

.coupon button.button {
    background-color: #fff;
    color: #BD4A0D;
    border: 1px solid #BD4A0D;
    font-weight: 400 !important;
    line-height: 1 !important;
    text-transform: uppercase !important;
}

.coupon button[type="submit"]:not(.btn-custom-typo):not(.btn-inherit) {
    font-weight: 500 !important;
}

.woocommerce-cart button[type="submit"]:not(.btn-custom-typo):not(.btn-inherit) {
    font-family: 'Montserrat' !important;
    border-radius: 28px;
}

.woocommerce-cart tr.order-total span.woocommerce-Price-amount.amount {
    font-size: 1.2em;
}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents th:nth-child(2) {
    display: none;
}

/* Bottone "Aggiorna carrello" – SOLO stato attivo */
.woocommerce button[name="update_cart"]:not([disabled]) {
    background-color: #BD4A0D;
    color: #ffffff;
}

/* Hover solo quando è attivo (opzionale ma consigliato) */
.woocommerce button[name="update_cart"]:not([disabled]):hover {
    background-color: #a04f2c;
    /* leggermente più scuro */
    color: #ffffff;
}

.style-light .checkout-step-number {
    color: #f7f7f7;
    background-color: #BD4A0D;
}

.style-light .checkout-step-icon {
    color: #BD4A0D;
    opacity: 1;
}

.woocommerce-checkout section#footer-rossi:after {
    background-color: #fff;
}

.woocommerce-checkout .product-item-text {
    text-align: left;
}

button#place_order {
    width: 100%;
    border-radius: 32px;
    font-size: 1.4em;
    text-transform: uppercase;
    font-weight: 600 !important;
}

.woocommerce-order li {
    color: #000;
}

.col2-set.addresses address {
    color: #000;
}

ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li {
    font-size: 17px;
}

.woocommerce-order-received td.woocommerce-table__product-name.product-name li {
    text-align: left !important;
    list-style: circle;
}

.woocommerce-order-received .style-light .shop_table td.product-name {
    text-align: left !important;
}

.woocommerce-order-received .order-details th {
    font-weight: 600;
    font-size: 17px;
}

.woocommerce-order-received table.shop_table.order_details tr:nth-child(3) span.woocommerce-Price-amount.amount {
    font-size: 20px;
    font-weight: 600;
}

.woocommerce-order-received .sections-container p, .woocommerce-order-received .sections-container li, .woocommerce-order-received .sections-container div {
    color: #000;
}

.title-interno h1.h1 {
    font-weight: 800;
}

.title-interno p {
    font-size: 2.2em;
    font-weight: 700;
}

.head-interno:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    margin: auto !important;
    width: 80%;
    height: 15%;
    background: #fff;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    left: 10%;
}

.l-interno .background-inner {
    background-size: 34% !important;
}

.video-col .uncol.style-light.shift_y_neg_quad {
    margin-top: -22% !important;
}

.p-bottom-section {
    padding-bottom: 15%;
}

.grid-filters .uncode-toggle-ajax-filters.item-align-left:before {
    font-size: 36px;
}

span.toggle-filter-show, span.toggle-filter-hide {
    font-size: 20px;
    color: #000;
}

.grid-filters.menu-container.has-sorting.has-extra-filters.menu-animated.single-gutter.filter-typography-inherit.submenu-light.no-text-uppercase.menu-light {
    margin-bottom: 22px;
}

.ajax-filter-sidebar-overlay .ajax-filter-sidebar .ajax-filter-sidebar-header .close-ajax-filter-sidebar span {
    font-size: 2.8em;
    line-height: 1;
    color: #000;
    font-weight: 700;
}

.ajax-filter-sidebar-overlay .ajax-filter-sidebar .ajax-filter-sidebar-header .close-ajax-filter-sidebar {
    color: transparent;
}

.widget-typography-inherit .sidebar-widgets .widget-title {
    font-family: 'Montserrat' !important;
    font-weight: 700 !important;
    color: #BD4A0D !important;
    font-size: 1.3em !important;
}

.style-light .widget-container a:not(.btn-text-skin) {
    color: #000;
    font-size: 1.1em;
    font-weight: 500;
}

aside.widget.widget-style.widget-container.sidebar-widgets input {
    border-width: 2px;
    border-color: #000 !important;
}

ol.breadcrumb.breadcrumb-module li a {
    color: #BD4A0D !important;
}

.filter-main-group {
    padding-bottom: 30px;
}

.archive section#footer-rossi:after {
    background-color: #fff !important;

}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
    display: none;
}

.wp-singular ul.wc-item-meta, .wp-singular .style-light .shop_table td.product-name {
    text-align: left !important;
}

nav.loadmore-button a span {
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.015em;
    font-size: 18px;
}
.iconic-was-swatches--border.iconic-was-swatches--visual .iconic-was-swatch--selected::before {
    border: 2px solid #BD4A0B !important;
}
.iconic-was-swatches--text-swatch .iconic-was-swatch--selected, .iconic-was-swatches--text-swatch .iconic-was-swatch--selected:hover {
    background: #BD4A0D;
}
a[data-attribute-value="bianco"] .iconic-was-swatch__graphic {
  box-shadow: inset 0 0 0 1.5px #333 ;
}
p#additional_wooccm0_field label {
    color: #000 !important;
    font-weight: 600 !important;
}

p#additional_wooccm0_field label input {
    margin-right: 10px;
    border-color: #BD4A0D;
    border: 2px solid #BD4A0D;
}
.woocommerce-privacy-policy-text {
    display: none;
}
span#additional_wooccm0-description {
    display: block !important;
}
@media (min-width:991px) {
    .footer-recapiti {
        max-width: 74%;
        margin: auto;
        padding-top: 36px;
    }

    table.variations tbody tr:nth-child(2) td.label {
        padding-top: 0 !important;
    }

    .foo-cf7 input.wpcf7-form-control.wpcf7-submit {
        max-width: 45%;
    }

    .no-desk {
        display: none;
    }

    #video-section .uncont {
        padding-top: 0 !important;
    }

    ul#menu-rossi {
        margin-left: 25%;
    }

    .service-gal .owl-stage {
        margin-left: 12%;
    }

    /* Firefox: i <tr> in tabella ignorano display/width inline-block */
    div.product form.cart .variations tbody {
        display: flex;
        flex-wrap: wrap;
    }

    div.product form.cart .variations tbody tr {
        display: flex;
        flex-direction: column;
        width: 50%;
        box-sizing: border-box;
    }

    /* 1)Dimensione tendina -  fai diventare lo span.value un contenitore “vero” */
    .variations td.label>span.value {
        display: block;
    }

    /* 2) Dimensione tendina -riduci SOLO la select Dimensione al 50% */
    .variations tr:nth-child(3) td.label>span.value>select#pa_dimensione {
        width: 70% !important;
        max-width: 70% !important;
        box-sizing: border-box !important;
    }

    .variations tr:nth-child(3) td.label>span.value {
        display: flex;
        /* solo per gestire la larghezza della select */
        align-items: center;
    }

    .variations tr:nth-child(3) td.label>span.value>select#pa_dimensione {
        flex: 0 0 70% !important;
        width: 70% !important;
        max-width: 70% !important;
        min-width: 0 !important;
        box-sizing: border-box !important;
        font-weight: 600;
    }

    div.product form.cart .variations tr:nth-child(3) label {
        margin-bottom: 14px !important;
    }

    div.product form.cart .variations td.label label {
        margin-bottom: 0px;
    }
	li.menu-item-link.social-icon.social-186126 a, li.menu-item-link.social-icon.social-206364 a {
    background-color: #BD4A0D;
}
	li.menu-item-link.social-icon.social-186126 a i, li.menu-item-link.social-icon.social-206364 a i {
		color:#fff;
	}
  div.product.product_cat-paletti form.cart .variations tbody tr {
		width: 33%;
	          margin-bottom: 0;
	}
	div.product.product_cat-paletti form.cart .variations tr:not(:first-child) td.label {
    padding-top: 0px;
}
	.product_cat-paletti .single_variation_wrap {
    margin-top: 26px;
}
	    div.product.product_cat-paletti form.cart .variations tr:nth-child(3) label {
        margin-bottom: 0px !important;
    }
	html .product_cat-paletti  a.reset_variations {
    display: none !important;
}

}
@media (min-width:1361px) and (max-width:1780px) {
	.icona-play {
		top: 50%;
	}
	li.menu-item-link.social-icon.social-146344 a.social-menu-link:after, li.menu-item-link.social-icon.social-146344 {
		font-size: 15px;
	}
	li.menu-item-link.social-icon.social-146344 i:before {
		font-size: 18px;
	}
	h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]) {
		font-size: 4em;
	}
	.title-interno p {
		font-size: 1.9em;
		font-weight: 700;
	}
}
@media (min-width:960px) and (max-width:1380px) {    
    .double-h-padding#masthead .row-menu .row-menu-inner, .double-h-padding.top-menu.navbar .row-menu .row-menu-inner, .double-h-padding#masthead .overlay.overlay-search .overlay-search-wrapper, .double-h-padding.top-menu.navbar .overlay.overlay-search .overlay-search-wrapper {
        padding-left: 26px;
        padding-right: 26px;
    }
    ul#menu-rossi a {
        padding-left: 10px;
        padding-right: 10px;
    }
    li.menu-item-link.social-icon.social-146344 i.fa.fa-phone {
        padding-left: 14px;
        color: #fff !important;
    }
    li.menu-item-link.social-icon.social-146344 a.social-menu-link {
        height: 38px !important;
    }
    
    li.menu-item-link.social-icon.social-146344 a.social-menu-link:after {
        font-size: 17px;
    }
    li.menu-item-link.social-icon.social-186126, li.menu-item-link.social-icon.social-206364 {
    display: none !important;
    }
    li.menu-item-link.social-icon.social-146344 {
    display: none !important;
}
    h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]) {
        font-size: 4em;
    }
    .head-title h1 {
        color: #fff !important;
        font-family: 'Montserrat';
        font-size: 3.7em !important;
    }
    #video-section a.text-default-color.custom-link.lbox-trigger-item {
        width: 100px;
    }
    #video-section .icon-box-icon.fa-container {
        margin: auto !important;
        text-align: center;
        align-items: center;
        justify-content: center;
        display: flex;
    }
    .griglia-home h3.h6 {
        font-size: 1em;
    }
    .griglia-home span.woocommerce-Price-amount.amount {
        font-size: 1em;
    }
    .sovra-titoli h2.h2 {
        font-size: 2em;
    }
    .uncode_text_column p {
        font-size: 1.1em;
    }
    .single-product .row.col-triple-gutter.triple-top-padding.triple-bottom-padding.exa-h-padding.full-width.row-parent {
        padding-left: 56px;
        padding-right: 56px;
    }
    .single-product h1.h1 {
    font-size: 2em;
    font-weight: 800;
}
.single-product h6.h2 {
    font-size: 1.3em;
}
}
@media (min-width: 960px) {
    body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open) .menu-horizontal-inner>.nav>.menu-smart>li>a:not(.un-submenu *), html.overlay-open body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override .menu-horizontal-inner>.nav>.menu-smart>li>a:not(.un-submenu *) {
        color: #fff !important;
    }

    .font-size-menu, .menu-container:not(.grid-filters) ul.menu-smart>li>a:not(.social-menu-link), .menu-container:not(.vmenu-container):not(.grid-filters) ul.menu-smart>li>a:not(.social-menu-link):not(.vc_control-btn), .menu-smart>li>a>div>div>div.btn, .unmenu-block, .burger-label, #masthead .overlay .overlay-search-wrapper .search-container {
        font-size: 17px;
        font-weight: 500 !important;
        font-family: 'Montserrat';
    }

    .menu-smart>li>a:not(.uncode-vc-social *), .unmenu-block>li>a:not(.uncode-vc-social *) {
        padding: 0px 22px 0px 22px;
    }

    .menu-primary.menu-borders:not(.needs-after), .menu-primary .menu-borders:not(.needs-after), .menu-primary.menu-borders.needs-after::after, .menu-primary .menu-borders.needs-after::after {
        border-bottom-width: 0px;
        border-top-width: 0px;
        border-bottom-style: solid;
        border-top-style: solid;
    }

    body[class*=hmenu] .menu-icons i:not(.fa-dropdown), body.menu-overlay-center .menu-icons i:not(.fa-dropdown) {
        font-size: 1.7em;
        width: 1em;
    }
	tr.woocommerce-shipping-totals.shipping td {
		width: 50% !important;
	}
}

@media (max-width:1280px) {
    .wp-singular.page-id-34 h1.post-title {
        font-size: 32px;
    }
}

@media (max-width:991px) {
    .no-mobile {
        display: none;
    }

    #galleria .row.single-top-padding.triple-bottom-padding.single-h-padding.full-width.row-parent {
        padding-top: 0;
    }

    .head-title h1 {
        color: #fff !important;
        font-family: 'Montserrat';
        font-size: 2.5em !important;
    }

    .icona-play {
        position: absolute !important;
        width: 70px;
        display: flex;
        top: 50%;
        left: 40% !important;
    }

    .sovra-titoli h2.h2 {
        font-size: 1.75em;
    }

    .sovra-titoli .text-top-reduced p {
        font-size: 1.3em !important;
        text-underline-offset: 6px;
    }

    .griglia-home .tmb.tmb-woocommerce {
        width: 45% !important;
        display: inline !important;
        padding: 0 !important;
        margin: auto !important;
        padding-left: 8px !important;
        padding-right: 8px !important;
    }

    .griglia-home span.woocommerce-Price-amount.amount {
        font-size: 1em;
    }

    .prodotti-home .penta-h-padding {
        padding-left: 6px !important;
        padding-right: 6px !important;
    }

    .main-container .row-container.prodotti-homepage .penta-h-padding {
        padding-left: 10px;
        padding-right: 10px;
    }

    .griglia-home h3.h6 {
        font-size: 0.95em;
    }

    .less-bottom .row.no-top-padding.single-bottom-padding.penta-h-padding.full-width.row-parent {
        padding-bottom: 0;
    }

    .vc_row.vc_custom_1768829021194.row-internal.row-container {
        padding-top: 10px !important;
        padding-bottom: 50px !important;
    }

    .row-pattern .background-inner {
        background-size: 250px !important;
    }

    .sovra-titoli h2.h2 {
        font-size: 1.5em;
    }

    .griglia-home hr {
        margin-bottom: 0px !important;
    }

    .griglia-home .t-entry-text-tc.single-block-padding {
        padding-left: 8px;
        padding-right: 8px;
        padding-bottom: 12px;
    }

    .uncode_text_column p {
        color: #000;
        font-size: 1.05em;
        line-height: 1.5;
    }

    .main-container .row-container .row-parent .single-internal-gutter .uncont>*:not(.uncode-owl-nav-wrap):not(.pin-spacer):not([data-sticky]) {
        margin-top: 24px;
    }

    .ico-servizi p.text-top-reduced {
        font-size: 1.1em;
        max-width: 100%;
        margin-left: 0;
    }

    h3.h3 {
        margin-top: 16px;
    }

    .icon-box.icon-box-top.ico-servizi.icon-media-image {
        margin-bottom: 20px;
    }

    .home div#row-unique-5 .uncell.single-block-padding {
        padding-left: 0;
        padding-right: 0;
    }

    #foto-aziendale .row.no-top-padding.double-bottom-padding.single-h-padding.row-parent {
        padding-bottom: 0 !important;
    }

    .single-product h1.h1 {
        font-size: 1.75em !important;
    }

    .single-product h6.h2 {
        font-size: 1.36em;
    }

    .single-product form.variations_form table.variations {
        display: block;
        width: 100%;
    }

 .single-product form.variations_form table.variations tbody {
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 0px 12px;
        width: 100%;
	         margin-bottom: 10px;
    }
	.single-product .vc_custom_heading_wrap {
		margin-top: 6px !important;
	}
	div#titolo-prodotto {
		margin-top: 5px;
	}
	.single-product a.reset_variations {
		display: none !important;
	}
    .single-product form.variations_form table.variations tr,
    .single-product form.variations_form table.variations td,
    .single-product form.variations_form table.variations td.label {
        display: block;
        width: 100%;
        padding: 0;
        margin: 0;
    }

    .single-product form.variations_form table.variations td.label>label,
    .single-product form.variations_form table.variations td.label>.value {
        display: block;
        width: 100%;
    }

    .single-product form.variations_form table.variations td.label>label {
        margin-bottom: 8px;
    }

    .single-product form.variations_form table.variations td.label>.value select,
    .single-product form.variations_form table.variations td.label>.value .iconic-was-swatches {
        width: 100%;
    }

    .single-product form.variations_form table.variations .reset_variations {
        display: inline-block;
        margin-top: 10px;
    }

    .grid-filters .uncode-toggle-ajax-filters.item-align-left:before {
        font-size: 22px;
    }

    a.uncode-toggle-ajax-filters.item-align-left span {
        font-size: 19px;
        line-height: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .archive .row.triple-top-padding.triple-bottom-padding.quad-h-padding.full-width.row-parent {
        padding-left: 10px;
        padding-right: 10px;
    }

    .btn:not(input):not(.checkout-button):not(.btn-no-scale) {
        transform: scale(1);
    }

    .widget-typography-inherit .sidebar-widgets .widget-title {
        font-size: 1.1em !important;
    }

    .single-product .post-body .row.col-triple-gutter.triple-top-padding.triple-bottom-padding.exa-h-padding.full-width.row-parent {
        padding-top: 20px !important;
        padding-left: 20px;
        padding-right: 20px;
    }

    div#prezzo-prd h6.h2 {
        font-size: 1.2em;
    }

    .iconic-was-swatch__container {
        width: 36px !important;
        height: 36px !important;
    }

    .single-product table.variations td.label {
        padding-top: 0 !important;
        margin-top: 14px !important;
    }

    a.iconic-was-swatch.iconic-was-swatch--colour-swatch {
        width: 26px;
        height: 26px;
    }

    a.iconic-was-swatch.iconic-was-swatch--colour-swatch {
        width: 36px;
        height: 36px;
    }

    span.iconic-was-swatch__graphic.iconic-was-swatch__graphic--colour.iconic-was-swatch__graphic--colour-darker, span.iconic-was-swatch__graphic.iconic-was-swatch__graphic--colour.iconic-was-swatch__graphic--colour-lighter {
        width: 28px;
        height: 28px;
    }

    .iconic-was-swatch__container {
        width: 32px !important;
        height: 32px !important;
    }

    select#pa_dimensione {
        font-weight: 500;
        font-size: 14px;
    }

    ul.iconic-was-swatches.iconic-was-swatches--border.iconic-was-swatches--text-swatch.iconic-was-swatches--square.iconic-was-swatches--stacked li.iconic-was-swatches__item a.iconic-was-swatch.iconic-was-swatch--text-swatch {
        font-size: 18px;
        font-weight: 500;
        width: 54px;
        height: 40px;
        line-height: 26px;
    }

    ul.iconic-was-swatches.iconic-was-swatches--border.iconic-was-swatches--text-swatch.iconic-was-swatches--square.iconic-was-swatches--stacked {
        margin-top: 0;
    }

    .single-product form.variations_form table.variations .reset_variations {
        margin-top: 4px;
        font-weight: 600;
    }

    .single-product .qty-inset.qty-inset-active {
        width: 100%;
    }

    .woocommerce .shop_table .quantity input[type="text"].qty:not(.btn-block), .woocommerce .quantity input[type="text"].qty:not(.btn-block) {
        max-width: 100% !important;
    }

    .single-product .quantity {
        width: 100%;
    }

    .qty-inset input {
        width: 100%;
        color: #000;
        font-weight: 600 !important;
    }

    .single-product button.single_add_to_cart_button {
        width: 100%;
        margin-top: 10px !important;
        font-size: 14px !important;
        font-weight: 600 !important;
    }

    .single-product button.single_add_to_cart_button span {
        font-weight: 600 !important;
    }

    .single-product table.variations td.label {
        padding-top: 0 !important;
        margin-top: 0px !important;
    }

    strong.iconic-was-attr-label-text {
        color: #BD4A0D;
        text-transform: uppercase;
        font-weight: 800;
        font-size: 0.9em;
    }
	.woocommerce-variation-price span.woocommerce-Price-amount.amount {
		font-size: 16px;
	}
	.style-light .nav-tabs>li>a {
		font-size: 13px;
		font-weight: 600;
		text-transform: uppercase;
	}
	ul.nav.nav-tabs.wpb_tabs_nav.ui-tabs-nav.vc_tta-tabs-list.text-center li.vc_tta-tab.active {
		border-top-left-radius: 14px;
		border-top-right-radius: 14px;
		padding-top: 12px;
	}
	.single-product .menu-smart .nav-tabs:not(.tabs-vertical) > li > a:not(.has-padding), .nav-tabs > li > a:not(.has-padding) {
		padding: 0px 14px 8px 14px;
	}
	.single-product .tab-content.wpb_wrapper {
		font-size: 14px;
	}
	.tab-pane {
		padding-top: 20px;
	}
	.post-after.row-container .row.single-top-padding.triple-bottom-padding.penta-h-padding.full-width.row-parent {
		padding-left: 12px;
		padding-right: 12px;
		padding-top:0;
	}
	li.menu-item-link.social-icon.social-146344 a.social-menu-link:after {
		text-align: left;
		width:fit-content !important;
	}
	li.menu-item-link.social-icon.social-146344 i.fa.fa-phone {
		padding-left: 0;
		color: #fff !important;
	}
}

@media (min-width:991px) and (max-width:1480px) {
    div#servizi-home .row.triple-top-padding.triple-bottom-padding.single-h-padding.limit-width.row-parent {
        padding-bottom: 0;
    }

    body:not(.vc-safe-mode) #lavorazioni .shift_y_neg_quad:not(.shift_y_fixed) {
        margin-top: -150px !important;
    }

    ul#menu-rossi {
        margin-left: 5%;
    }

    .icona-play {
        top: 50%;
    }
}

@media (max-width:959px) {
    body:not(.menu-force-opacity):not(.navbar-hover) .menu-wrapper:not(.no-header) .menu-transparent:not(.is_stuck:not(.menu-mobile-transparent)):not(.is_mobile_open).style-light-original>*:not(.overlay-search), body:not(.menu-force-opacity):not(.navbar-hover) .menu-wrapper:not(.no-header) .menu-transparent:not(.is_stuck:not(.menu-mobile-transparent)).is_mobile_open.menu-parent-off-canvas.style-light-original>*:not(.overlay-search), body:not(.menu-force-opacity):not(.navbar-hover) .menu-wrapper:not(.no-header) .menu-transparent:not(.is_stuck:not(.menu-mobile-transparent)):not(.is_mobile_open).style-dark-original.style-light-override>*:not(.overlay-search), body:not(.menu-force-opacity):not(.navbar-hover) .menu-wrapper:not(.no-header) .menu-transparent:not(.is_stuck:not(.menu-mobile-transparent)).is_mobile_open.menu-parent-off-canvas.style-dark-original.style-light-override>*:not(.overlay-search) {
        background-color: #646363;
    }

    #video-section .uncont {
        padding-top: 0 !important;
    }

    .home #row-unique-1 {
        margin-top: -4px;
    }

    body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-mobile-transparent)):not(.is_mobile_open).menu-transparent .mobile-additional-icon, body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-mobile-transparent)).is_mobile_open.menu-parent-off-canvas.menu-transparent .mobile-additional-icon, html.overlay-open body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override .mobile-additional-icon {
        color: #fff !important;
    }

    body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-mobile-transparent)):not(.is_mobile_open).menu-transparent .lines:not(.lines-dropdown), body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-mobile-transparent)).is_mobile_open.menu-parent-off-canvas.menu-transparent .mmb-container .lines:not(.lines-dropdown), html.overlay-open body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override .lines:not(.lines-dropdown), body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-mobile-transparent)):not(.is_mobile_open).menu-transparent .lines:not(.lines-dropdown):before, body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-mobile-transparent)).is_mobile_open.menu-parent-off-canvas.menu-transparent .mmb-container .lines:not(.lines-dropdown):before, html.overlay-open body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override .lines:not(.lines-dropdown):before, body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-mobile-transparent)):not(.is_mobile_open).menu-transparent .lines:not(.lines-dropdown):after, body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-mobile-transparent)).is_mobile_open.menu-parent-off-canvas.menu-transparent .mmb-container .lines:not(.lines-dropdown):after, html.overlay-open body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override .lines:not(.lines-dropdown):after, body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-mobile-transparent)):not(.is_mobile_open).menu-transparent .lines:not(.lines-dropdown)>span, body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-mobile-transparent)).is_mobile_open.menu-parent-off-canvas.menu-transparent .mmb-container .lines:not(.lines-dropdown)>span, html.overlay-open body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override .lines:not(.lines-dropdown)>span {
        background: #fff;
    }

    .menu-container .logo-container {
        position: relative;
        padding: 27px 12px 27px 12px !important;
    }

    html .head-title {
        top: 30% !important;
        position: absolute !important;
        z-index: 10;
        width: 100%;
        height: 100%;
        display: block;
        margin: auto !important;
    }

    .service-gal p.t-entry-excerpt {
        font-size: 15px;
    }

    section#footer-rossi .row {
        max-width: 90%;
        margin: auto;
    }

    .menu-light .mobile-additional-icon {
        color: #fff;
    }

    .mobile-menu-button-light .lines:not(.lines-dropdown), .mobile-menu-button-light .lines:not(.lines-dropdown):before, .mobile-menu-button-light .lines:not(.lines-dropdown):after, .mobile-menu-button-light .lines:not(.lines-dropdown)>span, .vmenu-container.menu-light .lines:not(.lines-dropdown), .vmenu-container.menu-light .lines:not(.lines-dropdown):before, .vmenu-container.menu-light .lines:not(.lines-dropdown):after, .vmenu-container.menu-light .lines:not(.lines-dropdown)>span {
        background: #fff;
    }

    li.menu-item-link.social-icon.social-146344 {
        width: 100%;
    }

    li.menu-item-link.social-icon.social-146344 a {
        text-align: left;
    }
}
@media (min-width:600px) and (max-width:960px) {
	.icona-play {
        position: absolute !important;
        width: 114px;
        display: flex;
        top: 50%;
        left: 42% !important;
    }
	.uncode-single-media.mobile-hidden.video-home.text-left {
		display: none;
	}
	.home h1.h1  {
		font-size:3.2em !important;
	}
	li.menu-item-link.social-icon.social-206364 {
    margin-top: 36px;
}
    .griglia-home .tmb.tmb-woocommerce {
        width: 48% !important;
        display: inline-block !important;
        padding: 0 !important;
        margin: auto !important;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
	.page-id-166323 .uncode-single-media.text-right {
    text-align: center;
}
}
@media (max-width:599px) {
	.page-id-166323 .uncode-single-media.text-right {
    text-align: center;
}
    .sovra-titoli h2.h2 {
        font-size: 1.4em;
    }

    .service-gal p.t-entry-excerpt {
        font-size: 13px;
    }

    .service-gal p.t-entry-meta span {
        font-size: 1em !important;
        font-weight: 700 !important;
    }

    .service-gal h4.h6 {
        font-size: 1.15em;

    }

    .main-container .row-container .triple-top-padding, .block-wrapper-parent .row-container .triple-top-padding {
        padding-top: 16px;
    }

    .shift-down {
        padding-top: 0px !important;
    }

    #certificazioni .uncell.single-block-padding {
        padding-left: 0;
        padding-right: 0;
    }

    #certificazioni .row.limit-width.row-parent {
        padding-top: 0;
    }

    .fa-3x {
        font-size: 2.5em;
    }

    .cont-icon p.text-top-reduced {
        font-size: 16px;
        line-height: 1.5;
    }

    .foo-cf7 ::placeholder {
        font-size: 15px;
    }

    span.wpcf7-list-item-label {
        font-size: 14px !important;
        line-height: 1 !important;
    }

    form p {
        margin: 8px 0px 0px 0px;
    }

    footer .titles h5 span {
        font-size: 1em;
        font-weight: 700;
        text-decoration: underline;
        text-underline-offset: 3px;
    }

    li.menu-item-link.social-icon.social-186126 {
        position: absolute;
        left: 20%;
        top: 100%;
        width: 50%;
    }

    li.menu-item-link.social-icon.social-206364 {
        position: absolute;
        top: 100%;
        width: 50%;
        left: 50%;
    }

    body:not(.home) h1:not([class*="fontsize-"]),
    body:not(.home) .h1:not([class*="fontsize-"]) {
        font-size: 2.6em;
    }

    .title-interno p {
        font-size: 1.4em;
        font-weight: 700;
    }

    .uncode_text_column p {
        color: #000;
        font-size: 1em;
        line-height: 1.5;
    }

    #tecnico .row.unequal.double-top-padding.no-bottom-padding.single-h-padding.limit-width.row-parent {
        padding-top: 0;
    }

    .filter-main-group {
        padding-bottom: 0px;
    }

    .tmb-woocommerce h3 {
        min-height: 36px;
    }
}

@media (min-width:569px) {
    .hide-gallery-deskop {
        display: none !important;
    }
}

@media (max-width: 569px) {
    .btn:not(input):not(.checkout-button):not(.btn-no-scale) {
        transform: scale(1);
    }

    .shop_table.cart.compact-layout tbody td {
        text-align: left;
        padding-left: 0;
    }

    .uncode-wc-module.uncode-wc-checkout.woocommerce.vertical-align-middle.main-button-align-left.count-icon-accent.form-compact-layout.order-payment-compact-layout.uncode-wc-checkout-page.uncode-wc-checkout--forms-inside.uncode-wc-checkout--vertical {
        margin-top: 0;
    }

    div#customer_details {
        margin-top: 0 !important;
    }

    .single-product h1.h1 {
        font-size: 1.55em !important;
    }
}
@media (max-width:991px) {
	   .uncode-single-media.mobile-hidden.video-home.text-left {
        display: none !important;
    }
}
a.iubenda-cs-brand-badge {
    display: none !important;
}
#purposes-content-container .purposes-header .purposes-header-title {
    font-weight: 700 !important;
    font-size: 27px !important;
}

/* Temporaneo  rimozioni catalogo*/
div#prezzo-prd, span.price.h6.title-scale {
    display: none !important;
}